{
  "name": "labo1_ejs",
  "version": "1.0.0",
  "description": "mon premier laboratoire",
  "main": "routing.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Kaoutar",
  "license": "ISC",
  "dependencies": {
    "ejs": "^2.6.1",
    "express": "^4.17.0",
    "mysql": "^2.17.1"
  }
}
